
.site-lang-fr #wb_header { height: 155px; background-color: #ffffff; }
.site-lang-fr #wb_header:before { background: transparent url("../gallery_gen/0d1162d7d7c4c5914b5cfb66e3f21888.jpg") repeat-x left top; background-size: auto auto; }
.site-lang-fr #wb_main { height: 1035px; padding-bottom: 701px; background-color: #e8e8e8; }
.site-lang-fr #wb_main:before { background: transparent url("../gallery_gen/01b2105d593b70778822b72a3802becf.jpg") no-repeat right bottom; background-size: cover; }
.site-lang-fr #wb_footer { height: 222px; }
.site-lang-fr #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-fr #wb_footer > .wb_cont_bg:before { background: transparent none no-repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #000000; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
.site-lang-fr body, .site-lang-fr .wb_sbg { min-width: 320px; min-height: 1412px; }
.site-lang-fr .wb_cont_inner { width: 320px; height: 100%; }
.site-lang-fr .wb_cont_bg { width: 320px; margin-left: -160px; }
.site-lang-fr .root { height: 1412px; min-height: 1412px; }
#wb_element_instance220 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 0px; left: 67px; min-width: 186px; width: 186px; min-height: 155px; height: 155px; display: block; z-index: 1274; }
#wb_element_instance220 img { width: 186px; height: 157px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance221 p:last-child { margin-bottom: 0; }
#wb_element_instance221 { opacity: 1; top: 121px; left: 2px; min-width: 65px; width: 65px; min-height: 32px; height: 32px; display: block; z-index: 1279; }
#wb_element_instance222 .langs_flags > a { width: 32px; height: 32px; }
#wb_element_instance222 .langs_flags > a > i { left: 0px; top: 0px; width: 32px; height: 32px; border: 2px solid #d6d6d6; -moz-border-radius: 100px; -webkit-border-radius: 100px; border-radius: 100px; }
#wb_element_instance222 .langs_flags > a.active > i { left: 0px; top: 0px; width: 32px; height: 32px; border: 2px solid #ffffff; -moz-border-radius: 100px; -webkit-border-radius: 100px; border-radius: 100px; }
#wb_element_instance222 { min-width: 64px; top: 120px; left: 256px; width: 64px; min-height: 32px; height: 32px; display: block; z-index: 1280; }
#wb_element_instance223 { top: 0px; left: 0px; min-width: 163px; width: 163px; min-height: 262px; height: 262px; display: block; z-index: 1473; }
#wb_element_instance223 ul { background: #ffffff none repeat left top; border: 1px solid #000000; }
#wb_element_instance223, #wb_element_instance223 ul { text-align: left; }
#wb_element_instance223 ul ul { background: #db0335 none repeat left top; }
#wb_element_instance223 li { margin: 0px 0px 0px 0px; }
#wb_element_instance223 li a { text-transform: none; border: 0px solid #000000; padding: 10px 20px 10px 20px; font: normal normal 30px 'Passion One',Arial,display; text-decoration: none; color: #000000; line-height: 32px; background: transparent none repeat left top; }
#wb_element_instance223 li.over > a, #wb_element_instance223 li:focus > a { border: 0px none #000000; font: normal normal 30px 'Passion One',Arial,display; text-decoration: none; color: #0753f5; line-height: 32px; background: transparent none no-repeat center bottom; }
#wb_element_instance223 li.active > a { border: 0px none #000000; font: normal normal 30px 'Passion One',Arial,display; text-decoration: none; color: #000000; line-height: 32px; background: transparent none no-repeat center bottom; }
#wb_element_instance223:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance223:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance223:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance224 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance224 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance224 .btn-collapser:hover { background-color: #ffffff; border-color: #0753f5; }
#wb_element_instance224 .btn-collapser:hover > .icon-bar { background-color: #0753f5; }
#wb_element_instance224 { top: 3px; left: 140px; min-width: 180px; width: 180px; min-height: 29px; height: 29px; display: block; z-index: 79408; }
#wb_element_instance224 ul { background: #ffffff none repeat left top; border: 1px solid #000000; }
#wb_element_instance224 > ul { display: none; }
#wb_element_instance224.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance224.collapse-expanded > ul > li { display: block; }
#wb_element_instance224.collapse-expanded li > ul { position: static; }
#wb_element_instance224.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance224.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance224, #wb_element_instance224 ul { text-align: center; }
#wb_element_instance224 ul ul { background: #db0335 none repeat left top; }
#wb_element_instance224 li { margin: 0px 0px 0px 0px; }
#wb_element_instance224 li a { text-transform: none; border: 0px solid #000000; padding: 10px 20px 10px 20px; font: normal normal 20px 'Passion One',Arial,display; text-decoration: none; color: #000000; line-height: 22px; background: transparent none repeat left top; }
#wb_element_instance224 li.over > a, #wb_element_instance224 li:focus > a { border: 0px none #000000; font: normal normal 20px 'Passion One',Arial,display; text-decoration: none; color: #0753f5; line-height: 22px; background: transparent none no-repeat center bottom; }
#wb_element_instance224 li.active > a { border: 0px none #000000; font: normal normal 20px 'Passion One',Arial,display; text-decoration: none; color: #000000; line-height: 22px; background: transparent none no-repeat center bottom; }
#wb_element_instance224:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance224:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance224:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance225 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance225 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance225 .btn-collapser:hover { background-color: #ffffff; border-color: #0753f5; }
#wb_element_instance225 .btn-collapser:hover > .icon-bar { background-color: #0753f5; }
#wb_element_instance225 { top: 140px; left: 140px; min-width: 180px; width: 180px; min-height: 29px; height: 29px; display: block; z-index: 79404; }
#wb_element_instance225 ul { background: #ffffff none repeat left top; border: 1px solid #000000; }
#wb_element_instance225 > ul { display: none; }
#wb_element_instance225.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance225.collapse-expanded > ul > li { display: block; }
#wb_element_instance225.collapse-expanded li > ul { position: static; }
#wb_element_instance225.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance225.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance225, #wb_element_instance225 ul { text-align: center; }
#wb_element_instance225 ul ul { background: #db0335 none repeat left top; }
#wb_element_instance225 li { margin: 0px 0px 0px 0px; }
#wb_element_instance225 li a { text-transform: none; border: 0px solid #000000; padding: 10px 20px 10px 20px; font: normal normal 20px 'Passion One',Arial,display; text-decoration: none; color: #000000; line-height: 22px; background: transparent none repeat left top; }
#wb_element_instance225 li.over > a, #wb_element_instance225 li:focus > a { border: 0px none #000000; font: normal normal 20px 'Passion One',Arial,display; text-decoration: none; color: #0753f5; line-height: 22px; background: transparent none no-repeat center bottom; }
#wb_element_instance225 li.active > a { border: 0px none #000000; font: normal normal 20px 'Passion One',Arial,display; text-decoration: none; color: #000000; line-height: 22px; background: transparent none no-repeat center bottom; }
#wb_element_instance225:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance225:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance225:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance226 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance226 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance226 .btn-collapser:hover { background-color: #ffffff; border-color: #0753f5; }
#wb_element_instance226 .btn-collapser:hover > .icon-bar { background-color: #0753f5; }
#wb_element_instance226 { top: 70px; left: 140px; min-width: 180px; width: 180px; min-height: 29px; height: 29px; display: block; z-index: 79401; }
#wb_element_instance226 ul { background: #ffffff none repeat left top; border: 1px solid #000000; }
#wb_element_instance226 > ul { display: none; }
#wb_element_instance226.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance226.collapse-expanded > ul > li { display: block; }
#wb_element_instance226.collapse-expanded li > ul { position: static; }
#wb_element_instance226.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance226.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance226, #wb_element_instance226 ul { text-align: center; }
#wb_element_instance226 ul ul { background: #db0335 none repeat left top; }
#wb_element_instance226 li { margin: 0px 0px 0px 0px; }
#wb_element_instance226 li a { text-transform: none; border: 0px solid #000000; padding: 10px 20px 10px 20px; font: normal normal 20px 'Passion One',Arial,display; text-decoration: none; color: #000000; line-height: 22px; background: transparent none repeat left top; }
#wb_element_instance226 li.over > a, #wb_element_instance226 li:focus > a { border: 0px none #000000; font: normal normal 20px 'Passion One',Arial,display; text-decoration: none; color: #0753f5; line-height: 22px; background: transparent none no-repeat center bottom; }
#wb_element_instance226 li.active > a { border: 0px none #000000; font: normal normal 20px 'Passion One',Arial,display; text-decoration: none; color: #000000; line-height: 22px; background: transparent none no-repeat center bottom; }
#wb_element_instance226:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance226:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance226:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance227 p:last-child { margin-bottom: 0; }
#wb_element_instance227 { opacity: 1; top: 190px; left: 115px; min-width: 90px; width: 90px; min-height: 24px; height: 24px; display: block; z-index: 1271; }
#wb_element_instance228 p:last-child { margin-bottom: 0; }
#wb_element_instance228 { opacity: 1; top: 10px; left: 70px; min-width: 180px; width: 180px; min-height: 112px; height: 112px; display: block; z-index: 1272; }
#wb_element_instance229 p:last-child { margin-bottom: 0; }
#wb_element_instance229 { opacity: 1; top: 140px; left: 30px; min-width: 260px; width: 260px; min-height: 32px; height: 32px; display: block; z-index: 1273; }
#wb_element_instance230 p:last-child { margin-bottom: 0; }
#wb_element_instance230 { opacity: 1; top: 310px; left: 520px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; z-index: 79209; }
#wb_element_instance231 p:last-child { margin-bottom: 0; }
#wb_element_instance231 { opacity: 1; top: 270px; left: 20px; min-width: 270px; width: 270px; min-height: 64px; height: 64px; display: block; z-index: 79210; }
#wb_element_instance232 { top: 234px; left: 0px; display: block; z-index: 9999; }
.site-lang-en #wb_header { height: 155px; background-color: #ffffff; }
.site-lang-en #wb_header:before { background: transparent url("../gallery_gen/0d1162d7d7c4c5914b5cfb66e3f21888.jpg") repeat-x left top; background-size: auto auto; }
.site-lang-en #wb_main { height: 1035px; padding-bottom: 701px; background-color: #e8e8e8; }
.site-lang-en #wb_main:before { background: transparent url("../gallery_gen/01b2105d593b70778822b72a3802becf.jpg") no-repeat right bottom; background-size: cover; }
.site-lang-en #wb_footer { height: 222px; }
.site-lang-en #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_footer > .wb_cont_bg:before { background: transparent none no-repeat left top; background-size: auto auto; }
.site-lang-en body, .site-lang-en .wb_sbg { min-width: 320px; min-height: 1412px; }
.site-lang-en .wb_cont_inner { width: 320px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 320px; margin-left: -160px; }
.site-lang-en .root { height: 1412px; min-height: 1412px; }
#wb_element_instance233 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 0px; left: 67px; min-width: 186px; width: 186px; min-height: 155px; height: 155px; display: block; z-index: 1274; }
#wb_element_instance233 img { width: 186px; height: 157px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance234 p:last-child { margin-bottom: 0; }
#wb_element_instance234 { opacity: 1; top: 121px; left: 2px; min-width: 65px; width: 65px; min-height: 32px; height: 32px; display: block; z-index: 1279; }
#wb_element_instance235 .langs_flags > a { width: 32px; height: 32px; }
#wb_element_instance235 .langs_flags > a > i { left: 0px; top: 0px; width: 32px; height: 32px; border: 2px solid #d6d6d6; -moz-border-radius: 100px; -webkit-border-radius: 100px; border-radius: 100px; }
#wb_element_instance235 .langs_flags > a.active > i { left: 0px; top: 0px; width: 32px; height: 32px; border: 2px solid #ffffff; -moz-border-radius: 100px; -webkit-border-radius: 100px; border-radius: 100px; }
#wb_element_instance235 { min-width: 64px; top: 120px; left: 256px; width: 64px; min-height: 32px; height: 32px; display: block; z-index: 1280; }
#wb_element_instance236 { top: 0px; left: 0px; min-width: 163px; width: 163px; min-height: 262px; height: 262px; display: block; z-index: 1473; }
#wb_element_instance236 ul { background: #ffffff none repeat left top; border: 1px solid #000000; }
#wb_element_instance236, #wb_element_instance236 ul { text-align: left; }
#wb_element_instance236 ul ul { background: #db0335 none repeat left top; }
#wb_element_instance236 li { margin: 0px 0px 0px 0px; }
#wb_element_instance236 li a { text-transform: none; border: 0px solid #000000; padding: 10px 20px 10px 20px; font: normal normal 30px 'Passion One',Arial,display; text-decoration: none; color: #000000; line-height: 32px; background: transparent none repeat left top; }
#wb_element_instance236 li.over > a, #wb_element_instance236 li:focus > a { border: 0px none #000000; font: normal normal 30px 'Passion One',Arial,display; text-decoration: none; color: #0753f5; line-height: 32px; background: transparent none no-repeat center bottom; }
#wb_element_instance236 li.active > a { border: 0px none #000000; font: normal normal 30px 'Passion One',Arial,display; text-decoration: none; color: #000000; line-height: 32px; background: transparent none no-repeat center bottom; }
#wb_element_instance236:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance236:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance236:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance237 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance237 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance237 .btn-collapser:hover { background-color: #ffffff; border-color: #0753f5; }
#wb_element_instance237 .btn-collapser:hover > .icon-bar { background-color: #0753f5; }
#wb_element_instance237 { top: 3px; left: 140px; min-width: 180px; width: 180px; min-height: 29px; height: 29px; display: block; z-index: 79408; }
#wb_element_instance237 ul { background: #ffffff none repeat left top; border: 1px solid #000000; }
#wb_element_instance237 > ul { display: none; }
#wb_element_instance237.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance237.collapse-expanded > ul > li { display: block; }
#wb_element_instance237.collapse-expanded li > ul { position: static; }
#wb_element_instance237.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance237.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance237, #wb_element_instance237 ul { text-align: center; }
#wb_element_instance237 ul ul { background: #db0335 none repeat left top; }
#wb_element_instance237 li { margin: 0px 0px 0px 0px; }
#wb_element_instance237 li a { text-transform: none; border: 0px solid #000000; padding: 10px 20px 10px 20px; font: normal normal 20px 'Passion One',Arial,display; text-decoration: none; color: #000000; line-height: 22px; background: transparent none repeat left top; }
#wb_element_instance237 li.over > a, #wb_element_instance237 li:focus > a { border: 0px none #000000; font: normal normal 20px 'Passion One',Arial,display; text-decoration: none; color: #0753f5; line-height: 22px; background: transparent none no-repeat center bottom; }
#wb_element_instance237 li.active > a { border: 0px none #000000; font: normal normal 20px 'Passion One',Arial,display; text-decoration: none; color: #000000; line-height: 22px; background: transparent none no-repeat center bottom; }
#wb_element_instance237:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance237:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance237:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance238 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance238 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance238 .btn-collapser:hover { background-color: #ffffff; border-color: #0753f5; }
#wb_element_instance238 .btn-collapser:hover > .icon-bar { background-color: #0753f5; }
#wb_element_instance238 { top: 140px; left: 140px; min-width: 180px; width: 180px; min-height: 29px; height: 29px; display: block; z-index: 79404; }
#wb_element_instance238 ul { background: #ffffff none repeat left top; border: 1px solid #000000; }
#wb_element_instance238 > ul { display: none; }
#wb_element_instance238.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance238.collapse-expanded > ul > li { display: block; }
#wb_element_instance238.collapse-expanded li > ul { position: static; }
#wb_element_instance238.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance238.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance238, #wb_element_instance238 ul { text-align: center; }
#wb_element_instance238 ul ul { background: #db0335 none repeat left top; }
#wb_element_instance238 li { margin: 0px 0px 0px 0px; }
#wb_element_instance238 li a { text-transform: none; border: 0px solid #000000; padding: 10px 20px 10px 20px; font: normal normal 20px 'Passion One',Arial,display; text-decoration: none; color: #000000; line-height: 22px; background: transparent none repeat left top; }
#wb_element_instance238 li.over > a, #wb_element_instance238 li:focus > a { border: 0px none #000000; font: normal normal 20px 'Passion One',Arial,display; text-decoration: none; color: #0753f5; line-height: 22px; background: transparent none no-repeat center bottom; }
#wb_element_instance238 li.active > a { border: 0px none #000000; font: normal normal 20px 'Passion One',Arial,display; text-decoration: none; color: #000000; line-height: 22px; background: transparent none no-repeat center bottom; }
#wb_element_instance238:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance238:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance238:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance239 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance239 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance239 .btn-collapser:hover { background-color: #ffffff; border-color: #0753f5; }
#wb_element_instance239 .btn-collapser:hover > .icon-bar { background-color: #0753f5; }
#wb_element_instance239 { top: 70px; left: 140px; min-width: 180px; width: 180px; min-height: 29px; height: 29px; display: block; z-index: 79401; }
#wb_element_instance239 ul { background: #ffffff none repeat left top; border: 1px solid #000000; }
#wb_element_instance239 > ul { display: none; }
#wb_element_instance239.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance239.collapse-expanded > ul > li { display: block; }
#wb_element_instance239.collapse-expanded li > ul { position: static; }
#wb_element_instance239.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance239.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance239, #wb_element_instance239 ul { text-align: center; }
#wb_element_instance239 ul ul { background: #db0335 none repeat left top; }
#wb_element_instance239 li { margin: 0px 0px 0px 0px; }
#wb_element_instance239 li a { text-transform: none; border: 0px solid #000000; padding: 10px 20px 10px 20px; font: normal normal 20px 'Passion One',Arial,display; text-decoration: none; color: #000000; line-height: 22px; background: transparent none repeat left top; }
#wb_element_instance239 li.over > a, #wb_element_instance239 li:focus > a { border: 0px none #000000; font: normal normal 20px 'Passion One',Arial,display; text-decoration: none; color: #0753f5; line-height: 22px; background: transparent none no-repeat center bottom; }
#wb_element_instance239 li.active > a { border: 0px none #000000; font: normal normal 20px 'Passion One',Arial,display; text-decoration: none; color: #000000; line-height: 22px; background: transparent none no-repeat center bottom; }
#wb_element_instance239:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance239:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance239:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance240 p:last-child { margin-bottom: 0; }
#wb_element_instance240 { opacity: 1; top: 190px; left: 115px; min-width: 90px; width: 90px; min-height: 24px; height: 24px; display: block; z-index: 1271; }
#wb_element_instance241 p:last-child { margin-bottom: 0; }
#wb_element_instance241 { opacity: 1; top: 10px; left: 70px; min-width: 180px; width: 180px; min-height: 112px; height: 112px; display: block; z-index: 1272; }
#wb_element_instance242 p:last-child { margin-bottom: 0; }
#wb_element_instance242 { opacity: 1; top: 140px; left: 30px; min-width: 260px; width: 260px; min-height: 32px; height: 32px; display: block; z-index: 1273; }
#wb_element_instance243 p:last-child { margin-bottom: 0; }
#wb_element_instance243 { opacity: 1; top: 310px; left: 520px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; z-index: 79209; }
#wb_element_instance244 p:last-child { margin-bottom: 0; }
#wb_element_instance244 { opacity: 1; top: 270px; left: 20px; min-width: 270px; width: 270px; min-height: 64px; height: 64px; display: block; z-index: 79210; }
#wb_element_instance245 { top: 234px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	.site-lang-fr #wb_header { height: 155px; }
	.site-lang-fr #wb_main { height: 1736px; }
	.site-lang-fr #wb_footer { height: 187px; }
	.site-lang-fr body, .site-lang-fr .wb_sbg { min-width: 768px; min-height: 2077px; }
	.site-lang-fr .wb_cont_inner { width: 768px; }
	.site-lang-fr .wb_cont_bg { width: 768px; margin-left: -384px; }
	.site-lang-fr .root { height: 1377px; min-height: 2077px; }
	#wb_element_instance220 { top: 0px; left: 0px; min-width: 186px; width: 186px; min-height: 155px; height: 155px; display: block; overflow: hidden; }
	#wb_element_instance220 img { width: 186px; height: 158px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance221 { top: 13px; left: 580px; min-width: 99px; width: 99px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance222 { top: 9px; left: 690px; min-width: 64px; width: 64px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance223 { top: 0px; left: 40px; min-width: 688px; width: 688px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance223 > ul { display: block; }
	#wb_element_instance224 { top: 60px; left: 68px; min-width: 200px; width: 200px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance224 ul { background: #ffffff none repeat left top; }
	#wb_element_instance224 .btn-collapser { display: none; }
	#wb_element_instance224 > ul { display: block; }
	#wb_element_instance225 { top: 60px; left: 274px; min-width: 220px; width: 220px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance225 ul { background: #ffffff none repeat left top; }
	#wb_element_instance225 .btn-collapser { display: none; }
	#wb_element_instance225 > ul { display: block; }
	#wb_element_instance226 { top: 60px; left: 500px; min-width: 200px; width: 200px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance226 ul { background: #ffffff none repeat left top; }
	#wb_element_instance226 .btn-collapser { display: none; }
	#wb_element_instance226 > ul { display: block; }
	#wb_element_instance227 { top: 153px; left: 650px; min-width: 115px; width: 115px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance228 { top: 20px; left: 15px; min-width: 360px; width: 360px; min-height: 145px; height: 145px; display: block; }
	#wb_element_instance229 { top: 72px; left: 379px; min-width: 384px; width: 384px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance230 { top: 310px; left: 520px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance231 { top: 120px; left: 64px; min-width: 640px; width: 640px; min-height: 62px; height: 62px; display: block; }
	#wb_element_instance232 { top: 234px; left: 0px; display: block; }
	.site-lang-en #wb_header { height: 155px; }
	.site-lang-en #wb_main { height: 1566px; }
	.site-lang-en #wb_footer { height: 187px; }
	.site-lang-en body, .site-lang-en .wb_sbg { min-width: 768px; min-height: 1907px; }
	.site-lang-en .wb_cont_inner { width: 768px; }
	.site-lang-en .wb_cont_bg { width: 768px; margin-left: -384px; }
	.site-lang-en .root { height: 1377px; min-height: 1907px; }
	#wb_element_instance233 { top: 0px; left: 0px; min-width: 186px; width: 186px; min-height: 155px; height: 155px; display: block; overflow: hidden; }
	#wb_element_instance233 img { width: 186px; height: 158px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance234 { top: 13px; left: 580px; min-width: 99px; width: 99px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance235 { top: 9px; left: 690px; min-width: 64px; width: 64px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance236 { top: 0px; left: 40px; min-width: 688px; width: 688px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance236 > ul { display: block; }
	#wb_element_instance237 { top: 60px; left: 68px; min-width: 200px; width: 200px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance237 ul { background: #ffffff none repeat left top; }
	#wb_element_instance237 .btn-collapser { display: none; }
	#wb_element_instance237 > ul { display: block; }
	#wb_element_instance238 { top: 60px; left: 274px; min-width: 220px; width: 220px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance238 ul { background: #ffffff none repeat left top; }
	#wb_element_instance238 .btn-collapser { display: none; }
	#wb_element_instance238 > ul { display: block; }
	#wb_element_instance239 { top: 60px; left: 500px; min-width: 200px; width: 200px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance239 ul { background: #ffffff none repeat left top; }
	#wb_element_instance239 .btn-collapser { display: none; }
	#wb_element_instance239 > ul { display: block; }
	#wb_element_instance240 { top: 153px; left: 650px; min-width: 115px; width: 115px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance241 { top: 20px; left: 15px; min-width: 360px; width: 360px; min-height: 145px; height: 145px; display: block; }
	#wb_element_instance242 { top: 72px; left: 379px; min-width: 384px; width: 384px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance243 { top: 310px; left: 520px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance244 { top: 120px; left: 64px; min-width: 640px; width: 640px; min-height: 62px; height: 62px; display: block; }
	#wb_element_instance245 { top: 234px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	.site-lang-fr #wb_header { height: 155px; }
	.site-lang-fr #wb_main { height: 1736px; }
	.site-lang-fr #wb_footer { height: 227px; }
	.site-lang-fr body, .site-lang-fr .wb_sbg { min-width: 992px; min-height: 2118px; }
	.site-lang-fr .wb_cont_inner { width: 992px; }
	.site-lang-fr .wb_cont_bg { width: 992px; margin-left: -496px; }
	.site-lang-fr .root { height: 1417px; min-height: 2118px; }
	#wb_element_instance220 { top: 0px; left: 0px; min-width: 186px; width: 186px; min-height: 155px; height: 155px; display: block; overflow: hidden; }
	#wb_element_instance220 img { width: 184px; height: 159px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance221 { top: 13px; left: 771px; min-width: 120px; width: 120px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance222 { top: 10px; left: 912px; min-width: 64px; width: 64px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance223 { top: 0px; left: 151px; min-width: 689px; width: 689px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance223 > ul { display: block; }
	#wb_element_instance224 { top: 60px; left: 220px; min-width: 183px; width: 183px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance224 ul { background: #ffffff none repeat left top; }
	#wb_element_instance224 .btn-collapser { display: none; }
	#wb_element_instance224 > ul { display: block; }
	#wb_element_instance225 { top: 60px; left: 416px; min-width: 162px; width: 162px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance225 ul { background: #ffffff none repeat left top; }
	#wb_element_instance225 .btn-collapser { display: none; }
	#wb_element_instance225 > ul { display: block; }
	#wb_element_instance226 { top: 60px; left: 590px; min-width: 171px; width: 171px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance226 ul { background: #ffffff none repeat left top; }
	#wb_element_instance226 .btn-collapser { display: none; }
	#wb_element_instance226 > ul { display: block; }
	#wb_element_instance227 { top: 178px; left: 842px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance228 { top: 20px; left: 30px; min-width: 360px; width: 360px; min-height: 182px; height: 182px; display: block; }
	#wb_element_instance229 { top: 85px; left: 460px; min-width: 462px; width: 462px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance230 { top: 310px; left: 520px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance231 { top: 130px; left: 176px; min-width: 640px; width: 640px; min-height: 78px; height: 78px; display: block; }
	#wb_element_instance232 { top: 234px; left: 0px; display: block; }
	.site-lang-en #wb_header { height: 155px; }
	.site-lang-en #wb_main { height: 1594px; }
	.site-lang-en #wb_footer { height: 227px; }
	.site-lang-en body, .site-lang-en .wb_sbg { min-width: 992px; min-height: 1976px; }
	.site-lang-en .wb_cont_inner { width: 992px; }
	.site-lang-en .wb_cont_bg { width: 992px; margin-left: -496px; }
	.site-lang-en .root { height: 1417px; min-height: 1976px; }
	#wb_element_instance233 { top: 0px; left: 0px; min-width: 186px; width: 186px; min-height: 155px; height: 155px; display: block; overflow: hidden; }
	#wb_element_instance233 img { width: 184px; height: 159px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance234 { top: 13px; left: 771px; min-width: 120px; width: 120px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance235 { top: 10px; left: 912px; min-width: 64px; width: 64px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance236 { top: 0px; left: 151px; min-width: 689px; width: 689px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance236 > ul { display: block; }
	#wb_element_instance237 { top: 60px; left: 220px; min-width: 183px; width: 183px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance237 ul { background: #ffffff none repeat left top; }
	#wb_element_instance237 .btn-collapser { display: none; }
	#wb_element_instance237 > ul { display: block; }
	#wb_element_instance238 { top: 60px; left: 416px; min-width: 162px; width: 162px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance238 ul { background: #ffffff none repeat left top; }
	#wb_element_instance238 .btn-collapser { display: none; }
	#wb_element_instance238 > ul { display: block; }
	#wb_element_instance239 { top: 60px; left: 590px; min-width: 171px; width: 171px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance239 ul { background: #ffffff none repeat left top; }
	#wb_element_instance239 .btn-collapser { display: none; }
	#wb_element_instance239 > ul { display: block; }
	#wb_element_instance240 { top: 178px; left: 842px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance241 { top: 20px; left: 30px; min-width: 360px; width: 360px; min-height: 182px; height: 182px; display: block; }
	#wb_element_instance242 { top: 85px; left: 460px; min-width: 462px; width: 462px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance243 { top: 310px; left: 520px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance244 { top: 130px; left: 176px; min-width: 640px; width: 640px; min-height: 78px; height: 78px; display: block; }
	#wb_element_instance245 { top: 234px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	.site-lang-fr #wb_header { height: 150px; }
	.site-lang-fr #wb_main { height: 1035px; }
	.site-lang-fr #wb_footer { height: 271px; }
	.site-lang-fr body, .site-lang-fr .wb_sbg { min-width: 1200px; min-height: 1461px; }
	.site-lang-fr .wb_cont_inner { width: 1200px; }
	.site-lang-fr .wb_cont_bg { width: 1200px; margin-left: -600px; }
	.site-lang-fr .root { height: 1456px; min-height: 1461px; }
	#wb_element_instance220 { top: 0px; left: 0px; min-width: 180px; width: 180px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance220 img { width: 180px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance221 { top: 5px; left: 930px; min-width: 150px; width: 150px; min-height: 31px; height: 31px; display: block; }
	#wb_element_instance222 { top: 5px; left: 1120px; min-width: 64px; width: 64px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance223 { top: 0px; left: 257px; min-width: 683px; width: 683px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance223 > ul { display: block; }
	#wb_element_instance224 { top: 60px; left: 280px; min-width: 200px; width: 200px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance224 ul { background: #ffffff none repeat left top; }
	#wb_element_instance224 .btn-collapser { display: none; }
	#wb_element_instance224 > ul { display: block; }
	#wb_element_instance225 { top: 60px; left: 490px; min-width: 220px; width: 220px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance225 ul { background: #ffffff none repeat left top; }
	#wb_element_instance225 .btn-collapser { display: none; }
	#wb_element_instance225 > ul { display: block; }
	#wb_element_instance226 { top: 60px; left: 720px; min-width: 200px; width: 200px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance226 ul { background: #ffffff none repeat left top; }
	#wb_element_instance226 .btn-collapser { display: none; }
	#wb_element_instance226 > ul { display: block; }
	#wb_element_instance227 { top: 230px; left: 1010px; min-width: 176px; width: 176px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance228 { top: 20px; left: 110px; min-width: 360px; width: 360px; min-height: 215px; height: 215px; display: block; }
	#wb_element_instance229 { top: 104px; left: 560px; min-width: 530px; width: 530px; min-height: 61px; height: 61px; display: block; }
	#wb_element_instance230 { top: 310px; left: 520px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance231 { top: 140px; left: 280px; min-width: 640px; width: 640px; min-height: 92px; height: 92px; display: block; }
	#wb_element_instance232 { top: 234px; left: 0px; display: block; }
	.site-lang-en #wb_header { height: 150px; }
	.site-lang-en #wb_main { height: 1035px; }
	.site-lang-en #wb_footer { height: 271px; }
	.site-lang-en body, .site-lang-en .wb_sbg { min-width: 1200px; min-height: 1461px; }
	.site-lang-en .wb_cont_inner { width: 1200px; }
	.site-lang-en .wb_cont_bg { width: 1200px; margin-left: -600px; }
	.site-lang-en .root { height: 1456px; min-height: 1461px; }
	#wb_element_instance233 { top: 0px; left: 0px; min-width: 180px; width: 180px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance233 img { width: 180px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance234 { top: 5px; left: 930px; min-width: 150px; width: 150px; min-height: 31px; height: 31px; display: block; }
	#wb_element_instance235 { top: 5px; left: 1120px; min-width: 64px; width: 64px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance236 { top: 0px; left: 257px; min-width: 683px; width: 683px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance236 > ul { display: block; }
	#wb_element_instance237 { top: 60px; left: 280px; min-width: 200px; width: 200px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance237 ul { background: #ffffff none repeat left top; }
	#wb_element_instance237 .btn-collapser { display: none; }
	#wb_element_instance237 > ul { display: block; }
	#wb_element_instance238 { top: 60px; left: 490px; min-width: 220px; width: 220px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance238 ul { background: #ffffff none repeat left top; }
	#wb_element_instance238 .btn-collapser { display: none; }
	#wb_element_instance238 > ul { display: block; }
	#wb_element_instance239 { top: 60px; left: 720px; min-width: 200px; width: 200px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance239 ul { background: #ffffff none repeat left top; }
	#wb_element_instance239 .btn-collapser { display: none; }
	#wb_element_instance239 > ul { display: block; }
	#wb_element_instance240 { top: 230px; left: 1010px; min-width: 176px; width: 176px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance241 { top: 20px; left: 110px; min-width: 360px; width: 360px; min-height: 215px; height: 215px; display: block; }
	#wb_element_instance242 { top: 104px; left: 560px; min-width: 530px; width: 530px; min-height: 61px; height: 61px; display: block; }
	#wb_element_instance243 { top: 310px; left: 520px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance244 { top: 140px; left: 280px; min-width: 640px; width: 640px; min-height: 92px; height: 92px; display: block; }
	#wb_element_instance245 { top: 234px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
